<html>
<title>
Prediction: Timing the market
</title>

<body bgcolor = "#C9C299">
<script src="http://www.clocklink.com/embed.js"></script><script type="text/javascript" language="JavaScript">obj=new Object;obj.clockfile="5004-white.swf";obj.TimeZone="USA_NewYork";obj.width=240;obj.height=20;obj.Place="";obj.DateFormat="yyyy / mm / dd DDD";obj.TimeFormat="hh:mm:ss TT";obj.wmode="transparent";showClock(obj);</script></div>
<table valign = "top"border = "1" height = "30%"width = "100%"  >
		<tr>
			<td >
			 <img src = "home_logo.JPG" align = "center">

			</td>
		</tr>	
	</table>
	<a href = "home.html">Back to Home</a>
	<h1 align="center">Prediction module:</h1>
<form name="theForm" action="ResultPage.php" method="post">
<label name="Heading1">List of Organizations </label>
<select name="lsCompanyName">
<?php
$rst = @mysql_connect("localhost", "root" , "ateet" );
if (!$rst)
{
	echo( "<p>Unable to connect to database manager.</p>");
	die('Could not connect: ' . mysql_error());
	exit();
} 
else 
{
//	echo("<p>Successfully Connected to MySQL Database Manager!</p>");
}

//selecting database
if (! @mysql_select_db("test_schema") )
{
	echo( "<p>Unable to  connect database...</p>");
	exit();
} 
else 
{
//	echo("<p>Successfully Connected to Database 'testschema'!</p>");
}

//looping through all companies in the database to populate the listbox
$companynames = mysql_query("select OrganizationName from organizationtable ORDER BY OrganizationName") or die(mysql_error());
//running loop for auto refreshing all the companies
while($row = mysql_fetch_array($companynames, MYSQL_ASSOC))
{
	echo "<option>". $row['OrganizationName'] ."</option>";
}

?>
</select></br></br></br>
<input type="submit" value="Get Graph" name="graphs" onClick="document.theForm.action='closeGraph.php'"></br></br>
<input type="submit" value="Get Quote" name="quotes" onClick="document.theForm.action='ResultPage.php'"></br></br>
<input type="submit" value="Get prediction" name="predictions" onClick="document.theForm.action='ResultPage.php'"></br></br>
<input type="submit" value="Get Indication Set I" name="indicators" onClick="document.theForm.action='ResultPage.php'"></br></br>
<input type="submit" value="Get Indication Set II" name="indicators2" onClick="document.theForm.action='ResultPage.php'"></br></br>
</form>
</body>
</html>